BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-09-2013, 12:57 PM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2006
Model: 8350i
Carrier: Nextel
Posts: 195
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Does BES 10.1 require sql for SBS 2011?

Please Login to Remove!

trying to figure out exactly which version of SBS 2011 to purchase, STD or essentials. STD does NOT include SQL, essentials does.

Does BES 10.1 require SQL? If not, than I can buy STD, if it does, than I need essentials.

Thanks,

Roveer
Offline  
Old 08-09-2013, 03:21 PM   #2 (permalink)
BlackBerry Elite
 
knottyrope's Avatar
 
Join Date: Jan 2008
Location: Massachusetts
Model: Z30
OS: 10.2.1
PIN: t of blood has been taken
Carrier: AT&T-US with I dee ten tee errors
Posts: 6,681
Post Thanks: 270
Thanked 282 Times in 267 Posts
Default Re: Does BES 10.1 require sql for SBS 2011?

BES 10 can run with SQL express which is free and part of the installer.

I would knot ever purchase a Sexually Transmitted Disease

happy fryday
__________________
irony : many old timer posters have de-evolved into the trolls they once fought
I am on http://supportforums.blackberry.com
BES 10 running sweet for my Z30, Z10 and Q10
Offline  
Old 08-09-2013, 03:41 PM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2006
Model: 8350i
Carrier: Nextel
Posts: 195
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: Does BES 10.1 require sql for SBS 2011?

Quote:
Originally Posted by roveer View Post
trying to figure out exactly which version of SBS 2011 to purchase, STD or essentials. STD does NOT include SQL, essentials does.

Does BES 10.1 require SQL? If not, than I can buy STD, if it does, than I need essentials.

Thanks,

Roveer
Looks like BES 10.1 will automatically install MS SQL 2008 express for it's use. Can anyone confirm this. Based on that, I will be just fine with SBS 2011 STD and will not need "essentials".
Offline  
Old 08-09-2013, 06:10 PM   #4 (permalink)
BlackBerry Extraordinaire
 
Join Date: Mar 2006
Model: 9700
Carrier: t-mobile Germany
Posts: 1,362
Post Thanks: 11
Thanked 69 Times in 66 Posts
Default Re: Does BES 10.1 require sql for SBS 2011?

yes, BES 10.1.x includes a SQL 2008 express edition. And, it is installed during installation of the BES. If, for any reason the SQL installer does not launch and installs automatically (as it happend to me), you can still launch it manually from the BES installation directory, then continue the BES installer.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Does BES 10.1 require sql for SBS 2011?
Thread Thread Starter Forum Replies Last Post
Moving BES 5.0.1 and BES SQL Database to New BES Server Hardware cris_aus BES Admin Corner 1 03-18-2010 09:49 AM
Local Database Connection Error ogaal BES Admin Corner 10 11-25-2009 01:05 AM
application of a service pack on a BES with a remote SQL database booster BES Admin Corner 2 06-26-2006 08:38 AM
BES 4.1 with a SQL Cluster(Named Instance) and non-default SQL port Korbyn BES Admin Corner 1 05-16-2006 03:02 PM
BES Service Account and SQL Confusion cwood BES Admin Corner 3 03-31-2006 04:50 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.